Hi.
I updated the wp-simpleviewer wordpress plugin and i having this warning in all my galleries.
I have ones with flickr and another ones hosted in my natural gallery.
Can you help me?
There are some examples of it:
http://goo.gl/mt60S3
http://goo.gl/ahY1fu
Thanks!